@media (max-width: 767.98px) {
    /*===============================*/
	.b-logo img {
		margin: 0 auto;
	}
	#sp-left .sp-module:first-child {
		padding-top: 30px !important;
	}
	#sp-left .sp-module, #sp-right .sp-module {
		padding: 0px 30px 0 !important;
	}
	.sp-page-builder .page-content #section-id-d222ae17-edb8-4595-9c1b-2aa1164d49b7 {
		padding-left: 15px;
		padding-right: 15px;
	}
    /*===============================*/
}